Subject: Judgment on the Church TODAY
From: "End Time Issues" <[email-masked]>
To: "James @ Prophetic Network" <[email-masked]>
Date: Thu, 4 Jan 2001 17:16:08 +0200

Hi

Following is a message that was preached at the Foundation for Living Christian Fellowship in Pretoria on Sunday 31 December 2000 (New Years Eve).

It addresses some immensely challenging points which the church as a whole needs to be aware of and which I thought you should know about.

May you have a wonderful and blessed year in the Service of Our Lord and Saviour, Jesus Christ.

Shalom

James Robertson

THE WRATH OF GOD FOR THE CHURCH : WHY JUDGMENT IS COMING ON THE CHURCH TODAY

31 December 2000

The Lord has given me what certainly is the most difficult message I've ever given and it's quite possibly the most difficult message that you've ever heard but it's for the beginning of the year 2001.

So before we start, I would like to ask you to join with me in prayer.

Father, we come to you in the name of Jesus. Lord, I bring this word before you, I ask for your anointing and your unction on everything that is uttered, I ask that everything that is according to Your Will and according to Your Word will find deep roots in the hearts of those who hear this message but that if I utter anything that is not according to Your perfect Will and Your perfect Word You will blow it away, in Jesus name.

Father I ask that you will send your mighty angels to encamp around all who hear this message to bind and silence any spirit that would seek to interfere with the receiving of this message. I ask you to cover all who hear with the Blood of Jesus from the top of their heads to the soles of their feet. I ask you to cover everybody who is related to them with the Blood of Jesus. And Father, I ask that you will make the way, that you will speak to us through your Word today and that You will guide us and prepare us for that which is to come in the mighty Name of Jesus.

Amen.

Just to give you a little bit of context to this message.

As you know, I shared with you a few weeks ago that The Lord had given me this project. I've just brought it to show you. That's the project, it's 96 teaching tapes, including that set that I handed out here from this congregation, plus a set that I did a year ago on "Judgment in This Life". Plus 55 tapes on "Healing Marriage" and "How to Experience Heaven on Earth in Marriage" plus another 15 tapes from another ministry on deliverance which The Lord led me to put all together on Thursday last week entitled "God's Plan for Healing Marriage in the Seventh Millennium".

However you look at it, we are now into the Seventh Millennium, the seventh thousand years from the creation of Adam and Eve. Whether it started, some people reckon it started on Tabernacles 1996, other people reckon it started on other dates, but the latest I've heard anybody say it's going to start is tomorrow. O.K. and there's no scriptural reason why it should be tomorrow because tomorrow is not significant in God's calendar as a day that God has appointed. It's not Tabernacles, it's not Passover, it's not any of the feasts in Scripture. But, however we look at it, we are now into the seventh Millennium and so those things which are prophesied for the seventh millennium are coming to pass.

And I'm here to tell you that God has been extending Grace and extending Grace and Grace is no more in terms of the sin that has to be dealt with. Now we've heard the messages that have been building up. That Neil has been preaching and I'm going to recap a couple of points out of that and then I'm going to take you further. I'm going to just take you through the headlines of what God has shown me. Why Wrath is going to be poured out on the church right now and thereafter on the world and what we need to do as believers to respond to the Judgment that is now upon the earth in order that we may overcome to the end.

Because, if we do not know why the judgment is coming and the tribulation and how to respond to it, we will be inadequately equipped. The reason this message is so significant and I was impressed that this thing had to be finished yesterday..... And what is significant is that the lead-in to that whole message is what has been preached here over the last three months.

The sense that I have, and I say this in all humility, is that there are not many people around the world who are listening attentively to what the Spirit of God is saying in this season. Because, the words that the Spirit is bringing now are very, very firm. Many people would say they are harsh. Many people would say "God can't speak that way" but we've seen repeatedly in the Words that have been brought over the last few months that God is calling us to Holiness and Sanctification. So the title of my message, given by the Spirit of God is:

THE WRATH OF GOD FOR THE CHURCH : WHY JUDGMENT IS COMING ON THE CHURCH TODAY

I want to start off, very briefly, by talking a little bit about how judgment comes and what tribulation is and I then want to go on the heart of the message. I've printed out all of the scriptures that apply to the message therefore I'm not going to read them all in detail you can take them away and, God willing, next Sunday I'll have copies of the tape for you.

So let me just take it from there.

HOW DOES JUDGMENT COME AND WHAT IS TRIBULATION?

1 Peter 4:17-18

17 For the time has come for judgment to begin at the house of God; and if it begins with us first, what will be the end of those who do not obey the gospel of God?

18 Now "If the righteous one is scarcely saved, where will the ungodly and the sinner appear?" (NKJ)

Just focus on two points there:

Judgment begins at the house of God. It doesn't end with the House of God. God cannot judge the unGodly and the unrighteous and those who have never accepted Jesus Christ until He has judged those who believe. Those of us who accept that this is the Holy Spirit inspired Word of God must be subject to a harsher judgement than those who have never believed it. So God has to judge the church before He can judge the World. Before Satan can be cast into the pit, God must sanctify His church. He must sort out the wheat and the chaff, the goats and the sheep. The wheat and the tares. That is where we are at now. The sifting and the refining. We've been praying for years "Lord send your fire" and the fire is upon us.

YAHWEH

Before I go any further. I've mentioned the name here, Yahweh and you've probably heard me use it before and I just want to read what's in this document in front of you.

The word "Yahweh" is used (I'm going to use it throughout the rest of this teaching, as far as I remember, to reflect the fact that the correct translation of the Hebrew word generally translated "The Lord", and you read it in your Bible's in little capitals. Is, in fact the word "Yahweh". Yahweh is the proper name for our God and occurs 6,828 times in the Old Testament. Vines, in his Expository Dictionary says:

"LORD The divine name YHWH appears only in the Bible. Its precise meaning is much debated. God chose it as His personal name by which He related specifically to His chosen or covenant people."

In other words, by way of analogy, my name is "James" and my designation is "husband". For Ingrid to constantly call me "husband" rather than "James" is very impersonal and I guess most men would get pretty upset with their wives and wives vice versa if their husband's always said "wife this ...", "wife that ..." rather than "Anne" or "Jane" or whatever the case may be. So we don't get into the full relationship with The Lord God Almighty, with Yahweh God if we only refer to Him as "The Lord".

A bit of a sting in the tail there, is that the words "The Lord" is the correct English translation of the word "Baal". It's a bit of a sting. O.K? Satan, through his interference with what goes on in this world has got us to use the correct English translation of the Hebrew word "Baal" to reflect the Lord God. Yahweh is His name, it is untranslatable. He is Yahweh in every language and in all times and in all seasons.

And, just as a matter of interest. The correct word for Jesus, bearing in mind for those of you who don't know it, the New Testament was not written in Greek, it was written in Aramaic. It was then translated into Greek. The Aramaic scripts still exist in the Far East. But most people have been led to believe that it's Greek. Jesus is the Greek rendition of Yahshua and Yahshua is a derivative of Yahweh.

O.K? so we see the relationship between the Lord God, Yahweh and His Son, Yahshua. So I just wanted to make that point because the season is coming where God will no longer wink at our ignorance. We need to start to know His name. If we want to come, and my hearts desire today, and my cry is to come into that place where The Lord God and Yahshua are so real to me that nothing else is more real than them. And we can't come into that place unless we can speak to Him with His personal name that He's given us.

.... CONTINUING WITH UNDERSTANDING JUDGMENT ....

Revelation 12:9-11

9 So the great dragon was cast out, that serpent of old, called the Devil and Satan, who deceives the whole world; he was cast to the earth, and his angels were cast out with him.

10 Then I heard a loud voice saying in heaven, "Now salvation, and strength, and the kingdom of our God, and the power of His Christ have come, for the accuser of our brethren, who accused them before our God day and night, has been cast down.

11 "And they overcame him by the blood of the Lamb and by the word of their testimony, ... (NKJ)

The broad context of that is that this is where we are heading. We are heading for the day when Satan is going to be finally cast into the pit and locked away for a thousand years and I think that is in Revelation chapter 19. But I want you to see two things about that verse of scripture.

It is written present tense. O.K? It's not something that happens previously, it's something that's going to happen in a couple of years time as I best understand it. Now, he is before the Throne of God night and day accusing, or if you want to put it into terms that we understand, "prosecuting" the brethren.

I want you to get that because I want to paint the picture of a court room because. We are talking about judgment and we need to understand how judgment works.

I take you then to 1 Peter 5:8-9:

8 Be sober, be vigilant; because your adversary the devil walks about like a roaring lion, seeking whom he may devour.

9 Resist him, steadfast in the faith, knowing that the same sufferings are experienced by your brotherhood in the world. (NKJ)

Now we hear a lot about "Satan's like a roaring Lion, he's not a roaring lion" -- he's a darn sight more dangerous than a roaring lion let me tell you. But the key word in that scripture for today is "whom he may". It's permissive. He can't touch a hair on your head without it be the Father's will. We read in Matthew, not one sparrow falls to the ground apart from the Father's will. Satan cannot steal from you, he cannot do anything in your life, he cannot cause you to become ill, he cannot cause you to become poor, he cannot cause you to do anything, save the Father permits it.

Now we don't necessarily want to get our teeth into that but we need to get our teeth into it with what is ahead.

1 John 2:1-7:

1 My little children, these things I write to you, so that you may not sin. And if anyone sins, we have an Advocate with the Father, Jesus Christ the righteous.

2 And He Himself is the propitiation for our sins, and not for ours only but also for the whole world.

3 Now by this we know that we know Him, if we keep His commandments.

4 He who says, "I know Him," and does not keep His commandments, is a liar, and the truth is not in him.

5 But whoever keeps His word, truly the love of God is perfected in him. By this we know that we are in Him.

6 He who says he abides in Him ought himself also to walk just as He walked.

7 Brethren, I write no new commandment to you, but an old commandment which you have had from the beginning. The old commandment is the word which you heard from the beginning. (NKJ)

There are a couple of points in that passage which I want you to see.

First of all, Jesus is the Advocate. So now we are painting a picture of Judgment and I have a prosecutor, which is Satan and I have an Advocate.

What does an Advocate do in a court room? He pleads the defendants case. He pleads his client's case. In a criminal case, the prosecutor acts for the State in bringing the accusation and appealing for judgment against the offender and the Advocate pleads either to prove innocence or in mitigation of sentence.

So we have Jesus, the Advocate, who brings the Cross and brings the Sacrifice at Calvary and the Blood of the Cross in mitigation of sentence. However, we read elsewhere in Hebrews Six and Hebrews Ten that we cannot rely on that if we sin wilfully. O.K?

The other thing we see is that we know we love God IF we keep His commandments. And also, that the word that John was bringing there is an old commandment, it's the Word that we've heard from the beginning. O.K? 

It's the Word we've heard from the beginning of Genesis. Not just the Word that we've heard from the beginning of Matthew. O.K? And that's very important because the message I'm in the process of bringing you is that the church today is breaking every one of the ten commandments wilfully and knowledgably because they have had their eyes closed to the Word of God. And that is at the heart of the Judgment that is now upon this earth.

So we now see, and I want you to have a picture of the Judgment Room or the Throne Room.

And I want to give you a couple of cameos out of scripture to help you to understand what happens before the Judgment seat. What's happening right now as we speak. Before the Judgment seat of God.

.... IN THE THRONE ROOM ....

1 Kings 22:19-23: This is the situation just before Ahab was killed in battle:

19 Then Micaiah said, "Therefore hear the word of Yahweh: I saw Yahweh sitting on His throne, and all the host of heaven standing by, on His right hand and on His left.

20 "And Yahweh said, 'Who will persuade Ahab to go up, that he may fall at Ramoth Gilead?' So one spoke in this manner, and another spoke in that manner.

21 "Then a spirit came forward and stood before Yahweh, and said, 'I will persuade him.'

22 "Yahweh said to him, 'In what way?' So he said, 'I will go out and be a lying spirit in the mouth of all his prophets.' And Yahweh said, 'You shall persuade him, and also prevail. Go out and do so.'

23 "Therefore look! Yahweh has put a lying spirit in the mouth of all these prophets of yours, and Yahweh has declared disaster against you." (NKJ)

Now that is happening in fulfilment of an earlier prophesy in terms of which it was said that Jezebel..., the dog's would lick the blood of Ahab and they would eat Jezebel and there would be nothing left of her. So we see God bringing judgment on Jezebel and Ahab through an intervention where he opens the door for certain of Satan's demons to actually intervene in the life of Ahab and Jezebel, because of their continuous wilful sin.

If you read the whole of Ahab and Jezebel's story behind this, you will see that Elijah called down fire from heaven to devour the sacrifice. Four hundred and fifty prophets of Baal were slain. Jezebel then sought to destroy Elijah. Ahab in between all of this, repented in Sackcloth and ashes. God repented of his prophesy to destroy Ahab. Ahab went back into his sinful ways. We see the whole life of Jezebel and Ahab.

And Jezebel is a type and a shadow of the Jezebel spirit which is very, very dominant in the Western world. It's been dominant in the church that has come out of Rome. It is very dominant and very assertive, particularly in the modern Charismatic churches. And Jezebel is, if you like, a shadow and a type of, almost the wife of Satan. And you can see that also, to a point, in Revelation where Jezebel is referred to as a harlot.

So we need to look at that in the context of what's happening in this age.

THE THRONE ROOM AGAIN

If we go into the Throne room again in Job 1:6-12:

6 Now there was a day when the sons of God came to present themselves before Yahweh, and Satan also came among them.

Now the "sons of God" I think is a poor translation. I think it refers to the spirit creation and that includes all the angels and angelic beings and the demons, etc. 

7 And Yahweh said to Satan, "From where do you come?" So Satan answered Yahweh and said, "From going to and fro on the earth, and from walking back and forth on it."

Now I must take you back to 1 Peter 5:8 where we read that Satan roams around like a roaring Lion. And here we see it. He goes to and fro on the earth.

8 Then Yahweh said to Satan, "Have you considered My servant Job, that there is none like him on the earth, a blameless and upright man, one who fears God and shuns evil?"

9 So Satan answered Yahweh and said, "Does Job fear God for nothing?

10 "Have You not made a hedge around him, around his household, and around all that he has on every side? You have blessed the work of his hands, and his possessions have increased in the land.

11 "But now, stretch out Your hand and touch all that he has, and he will surely curse You to Your face!"

12 So Yahweh said to Satan, "Behold, all that he has is in your power; only do not lay a hand on his person." So Satan went out from the presence of Yahweh. (NKJ)

Now I draw your attention, because this ties back to the first message that's on that series of tapes that Neil preached about Job. And it's important that you see, because this package of teachings, from that teaching at the beginning of, I think it was October, through to this teaching today represents a package that God has given us and it's a package that He wants given to the church as a whole.

So we see there the Judgment seat again. We see Satan involved in a discussion with God before anything can happen to Job. Satan goes out and he takes everything. Job's children, his possessions, his cattle, his sheep, his camels, the whole shooting match. Job is left destitute. And then in Job 2:1-9:

1 Again there was a day when the sons of God came to present themselves before Yahweh, and Satan came also among them to present himself before Yahweh.

.....

7 So Satan went out from the presence of Yahweh, and struck Job with painful boils from the sole of his foot to the crown of his head.

8 And he took for himself a potsherd with which to scrape himself while he sat in the midst of the ashes.

9 Then his wife said to him, "Do you still hold fast to your integrity? Curse God and die!" (NKJ)

What we see there, is that before Satan could touch Job physically, he had to go back before the throne of God.

But what I also want you to see. And this is really important in terms of the teachings that are prevalent in the church today. Is that Job's wife was unscathed throughout this whole process. She was under her husband's covering and notwithstanding the fact that she got fairly close to being blasphemous at that point, she was under his covering. She did not get touched personally throughout the entire episode. And women need to understand that if they submit to their husbands. If they are in complete submission to their husbands, "in everything" Ephesians 5:24, says. And they are told in 1 Peter 3:1 to submit like Christ submitted to those who crucified him. In absolutely everything. A woman who's in complete submission to her husband will not be touched by the devil unless she get's out from under her husband's covering or unless the sin in her life is of such a magnitude that God has disciplined her husband to a point where he then has to discipline his wife. And we need to understand that, because the power of marriage lies in that hierarchy of accountability.

A woman who is in complete submission to her husband in everything will be completely sheltered and she can intercede for her husband and lift him up. And do all sorts of things. And this is part of the revelation that God's been giving us on these tapes that I've been recording.

Why was Satan permitted to attack Job?

We must understand, Satan's also been learning. Job is supposedly the oldest book in the Bible. It's the oldest account. So what we are actually reading about there was before Satan knew a whole lot of the stuff that I'm talking about today.

Satan was still learning. He didn't know what his boundaries were. He thought he couldn't touch Job until the Father said to him "have you considered my servant Job?" "he IS in your hand". Why was Job in Satan's hand? Job 3:25 is part of the answer:

25 For the thing I greatly feared has come upon me, and what I dreaded has happened to me. (NKJ)

If we read in the first two chapters of Job, we read that Job was offering sacrifices in case his children had sinned. So, out of fear, reactive, preventative, lack of faith, fear, which is faith in the Devil, Job was sinning. Because he wasn't coming to God in faith and saying "I know I've sinned, please forgive me" he was saying "maybe my son's have sinned and I'm scared that they might have" and here we've read that he actually "greatly feared" that he would lose everything. So that gave Satan a legal right to attack him.

Job 29:18-22 very specifically, but the whole of Job 29, which Neil picked up in his message:

18 "Then I said, 'I shall die in my nest, and multiply my days as the sand.

Job has forgotten at that point, before the Judgment came on him, that he was actually completely dependant on God. He was exalting himself and he was foretelling, in his opinion, where he would stand. So fear and pride. Two of the biggest things that will open the door to Satan to kill, steal and destroy. O.K.

WHAT IS THE BASIS OF JUDGMENT?

The whole of the Torah is Judgment. But if you read, Genesis, Exodus, Leviticus, Numbers and Deuteronomy, there's a whole lot of historical account. The crux of the matter is there are some limited passages in those five books which actually set out the Torah - the fundamentals of God's Law. And those are the Ten Commandments plus certain passages in Leviticus 18 and 20 which deal with sexual sin and things like that and certain other passages which deal with uncleanness which are a shadow and type of what we have today and a whole lot of sacrifices.

And we have to understand that Jesus came as the spotless lamb in fulfilment of the animal sacrifices which are set out, particularly in Leviticus. We need to get to the basis on which Satan can come before the throne for Judgment. It's important to understand that the critical components of Torah all appear twice. So you get the Ten Commandments in Exodus chapter 20 and almost verbatim again in Deuteronomy chapter 5. You get the laws concerning sexual sin in Leviticus 18 and you get them almost verbatim again in Leviticus chapter 20 and some of them are repeated, I think it is in Deuteronomy 31 or 32?

THE COMMANDMENTS - THE BASIS OF JUDGMENT

So here's the first occurrence, this is Exodus 20:1-23 is the account of what was on those tablets of stone that God gave to Moses. But I'm not going to read those. I'm going to flip straight over to the next sheet. Which is Deuteronomy chapter 5 and I want to read that to you because I want to lift out some key points there. Moses is recapping what happened on the Mount:

1 And Moses called all Israel, and said to them: "Hear, O Israel, the statutes and judgments

so hear we find the judgments again.

which I speak in your hearing today, that you may learn them and be careful to observe them.

2 "Yahweh our God made a covenant with us in Horeb.

3 "Yahweh did not make this covenant with our fathers, but with us, those who are here today, all of us who are alive.

4 "Yahweh talked with you face to face on the mountain from the midst of the fire.

5 "I stood between Yahweh and you at that time, to declare to you the word of Yahweh; for you were afraid because of the fire, and you did not go up the mountain. 

Now the first thing is this is the only account in the whole of scripture barring a couple of incidents in Jesus' life where the Father spoke from a cloud, this is the only instance in which Yahweh God has appeared to a mass of people in the flame of fire. So this is a pretty significant passage of scripture and we need to recognize that what is said here is profoundly important in the sight of God.

I've inserted here two passages from Matthew chapter 22 and here verse 37:

Jesus said to him," 'You shall love Yahweh your God with all your heart, with all your soul, and with all your mind.' 38 "This is the first and great commandment.

the way I see it, the first four of the ten commandments are summed up in "you shall love Yahweh your God with all your heart, with all your soul and with all your mind" O.K?

If I carry on:

6 'I am Yahweh your God who brought you out of the land of Egypt, out of the house of bondage.

7 'You shall have no other gods before Me. (the first commandment)

8 'You shall not make for yourself any carved image (the second commandment) 

I'm not going to read all the bit's in between, you can read that up yourself.

11 'You shall not take the name of Yahweh your God in vain, (the third commandment)

12 'Observe the Sabbath day, to keep it holy, (the fourth commandment)

and He goes into a lot of detail about the Sabbath day:

13 Six days you shall labour and do all your work,

14 but the seventh day is the Sabbath of Yahweh your God. In it you shall not do any work:

now I just want to bring out another of these little pieces that we need to know to understand what is going on in the age today. Sunday is the first day of the week, it always has been the first day of the week. Saturday is the seventh day of the week. Saturday always has been and always will be God's Sabbath. Sunday is the day of the Sun, it is the day of the worship of the Sun and it was introduced into the Christian church in about 315 AD by the council of Trent in order to distance the Christian, Gentile church from it's Jewish heritage. And a whole lot of other heresies were introduced between 300 and 600 AD by the Roman church through the Pope -- well this is even before the Pope, when the so-called "Holy Roman Emperor" was the emperor of the Roman Empire and ALSO the head of the church in a titular and, in fact, in a legislative capacity.

And I profoundly believe -- I am in contact with more and more people who are observing the true Sabbath as Saturday. Sabbath observing Christians, and there is a greater and greater groundswell where the Spirit is saying, keep the Sabbath. It's not a legalistic thing but it's a case that the Lord is saying, "if you truly love me, honour my day".

And that's another area where the church is in many areas not in line with what God is saying.

I then want to go on and I want to introduce Matthew 22:39:

'You shall love your neighbour as yourself.'

and the remaining six of the ten commandments all deal with our relationship with our neighbours and that came through very strongly in the praise and worship just now. "Love your neighbour as Jesus has loved you".

The fifth commandment 'Honour your father and your mother,

six 'You shall not murder.

seven 'You shall not commit adultery.

eight 'You shall not steal.

nine 'You shall not bear false witness against your neighbour.

ten 'You shall not covet your neighbour's wife; and you shall not desire your neighbour's house, his field, his manservant, his maidservant, his ox, his donkey, or anything that is your neighbour's.'

22 "These words Yahweh spoke to all your assembly, in the mountain from the midst of the fire, the cloud, and the thick darkness, with a loud voice; and He added no more. And He wrote them on two tablets of stone and gave them to me.

Now I ask you to observe two things about that passage. Firstly, he says, this is Moses speaking, "He added no more" and secondly He wrote them on "tablets of Stone". Stone is unchanging, stone speaks of things which don't change. O.K? So the ten commandments have never ever been modified or changed. They remain just as profoundly important today as they were when Moses received them from God on the tablets of stone. As God saw fit to come down on the mount at Horeb and speak them to the people of Israel.

And it goes on (this is Yahweh speaking):

29 'Oh, that they had such a heart in them that they would fear Me and always keep all My commandments, that it might be well with them and with their children forever!

There is no limit on those ten commandments. But what is important to understand is that if we observe those ten commandments it will go well with us and our children forever and what I want you to see in the context of what I have shared earlier about the judgment seat. Insofar as it's not going well with us, it's because we are breaking to a greater or a lesser extent one or more of those commandments and therefore Satan is able to obtain judgment against us. So, if we are ill, if we have lack, if there is anything wrong in our lives, we need to see it in this context because if we were fully honouring and obeying and keeping the ten commandments there could be no judgment and it would go well with us.

And it's important that you understand, and I wrote this about a year ago, it's called "Poverty in the Church of Jesus Christ, a Discourse on Contributory Factors, Towards Holiness and Sanctification and Circumcision of the Heart" [ring bound book]. And that's a digest of things that God's been showing me over the last about six - seven years. But the important thing about it is that God has given us judgment in order to enable us to come to a place of holiness and sanctification. So, if something goes wrong in your life... I'm an Engineer and I kind of got into this by accident because when I came back to The Lord in 1993 after being terribly backslidden and on the point of physical and spiritual death and well on my way to Hell. And since then my life hasn't been my own because I should have been in Hell seven years ago and He reached down and pulled me out of it.

As an Engineer -- and I really threw myself into the Word and things kept going wrong, and I kept saying "Lord, Why?", and He kept giving me answers and a lot of the answers were in conflict with what the church was telling me, I was going for counselling, I was trying to save my marriage, which didn't happen, eventually I had to "say goodbye" -- not in that sense but the woman that I had loved for twenty five years turned her back on Jesus and went to Hell. And I have to tell you, that is a shocking experience, to see somebody that you have loved for twenty five years LOSE their salvation. So don't tell me people can't lose their salvation, I've seen people lose their salvation, it's a horrible experience.

But, in that process, as I was asking God, I kept getting answers. And that's the digest, what's in that document but there's not time to go through all of that today.

I want to take you then to Matthew 5:17-20, this is Jesus speaking:

17 "Do not think that I came to destroy the Law or the Prophets. I did not come to destroy but to fulfil.

18 "For assuredly, I say to you, till heaven and earth pass away, one jot or one tittle will by no means pass from the law till all is fulfilled.

This is speaking about Torah, there's about five or seven Hebrew words translated "law" in the English, there's the Torah, which is the written Word of God which is the five books of Moses, then there's the Psalms, there's the Proverbs, which are all part of the law. There's the Prophet's which would include, I assume, the New Testament and then there's the Oral Law. This is speaking as I understand it, Jesus is speaking about the Torah, He's not speaking about the Oral Law and so forth, He is speaking about these ten commandments and certain other passages of the Books of Moses:

19 "Whoever therefore breaks one of the least of these commandments, and teaches men so, shall be called least in the kingdom of heaven; but whoever does and teaches them, he shall be called great in the kingdom of heaven.

20 "For I say to you, that unless your righteousness exceeds the righteousness of the scribes and Pharisees, you will by no means enter the kingdom of heaven. (NKJ)

And I will, God willing, in a couple of minutes, get to a point of sharing with you a few other headlines where we are breaking these laws today, in ignorance, because that's what we've been taught and our fathers were taught before us.

Matthew 7:12-15

12 "Therefore, whatever you want men to do to you, do also to them, for this is the Law and the Prophets.

13 "Enter by the narrow gate; for wide is the gate and broad is the way that leads to destruction, and there are many who go in by it.

14 "Because narrow is the gate and difficult is the way which leads to life, and there are few who find it.

We need to really be aware that Jesus, Himself, said that few would find life.

The ten commandments are the key to life.

Matthew 22:36-40:

36 "Teacher, which is the great commandment in the law?"

37 Jesus said to him," 'You shall love Yahweh your God with all your heart, with all your soul, and with all your mind.'

38 "This is the first and great commandment.

39 "And the second is like it: 'You shall love your neighbour as yourself.'

40 "On these two commandments hang all the Law and the Prophets." (NKJ)

Finally, Luke 24:42-45 we see that Jesus speaks of Himself as fulfilling the Law of Moses and the Prophets.

So Jesus in a very real sense IS the Law.

WHERE ARE WE NOW?

I now want to pose the question, to you, where are we now? And I want to read to you Isaiah chapter 4, verses 6 to 2 in reverse order and it will become evident to you in a minute why I read it in reverse order. It's all speaking about the same period of time. O.K? It's a progression:

verse 6: And there will be a tabernacle for shade in the daytime from the heat, for a place of refuge, and for a shelter from storm and rain.

So that's the end result. This is now when the New Jerusalem returns.

Verse 5, preceding that: then Yahweh will create above every dwelling place of Mount Zion, and above her assemblies, a cloud and smoke by day and the shining of a flaming fire by night. For over all the glory there will be a covering.

verse 4: When Yahweh has washed away the filth of the daughters of Zion, and purged the blood of Jerusalem from her midst, by the spirit of judgment and by the spirit of burning,

And I say to you today, before the Throne of God, by the Spirit of God, that we are now coming into that time. The spirit of judgment and the spirit of burning is come upon the earth and we will see this more and more.

I had an instance recently where I was ministering telephonically to somebody, who had been having a lot of problems. He had a vision in which the Lord Jesus appeared to him and He showed him his marital bed and there was a lump under the sheets and the Lord said "take away the cover" and under the cover, was a rotting carcase of a woman. It was his wife. She was spiritually dead. She'd lost her salvation, she'd blasphemed the Holy Spirit and she'd got into complete rebellion against the Word of God.

The Lord said to me today. The day is at hand where people will wake up and find that their husband or their wife has died -- is spiritually dead and they will be joined to somebody who no longer has the hope of life in them. Because of what is coming. And I made this point a couple of weeks ago and I am now profoundly convinced of it. The Word of God says, "lean not to your own understanding", "look not to the things that are seen but look to the things that are unseen".

Six thousand years ago, we dealt with things that were seen. In Moses day, everything was seen, everything was an animal, uncleanness was an animal, it was given to us as a shadow and a type so that as mankind grew to maturity in this age, we would have the metaphors with which to see in the spirit realm.

I profoundly submit to you today that the Great Tribulation and the Judgment that is at hand is spiritual. If we run around looking for physical marks of Beasts. If we run around looking for physical manifestations of Judgment. We will be missing it. It will be like that man that I spoke to on the phone the other day. If we look with the eye's of our spirit, we will see rotting, stinking, spiritual corpses, all around the World.

Revelation says, "a third of mankind" is slain here and a third is slain there. Spiritual death is come upon the World and it is about to come upon the World far more severely than we can comprehend being possible.

At the dinner here I was chatting to Norman and we were talking about a few of these things. And you know, the Bosman family have been in the ministry, I don't know -- three generations? And Norman was saying, in the entire period they've seen more tribulation, more loss, more illness, within the Body of Christ in the last two years than in all the previous years. We're in that period! And we're going to see much more in the days ahead.

We're coming into a situation and I was chatting to somebody else, also he's been serving the Lord for thirty, forty, fifty? years, a man in his seventies, and he said, he's seen more really prominent people who've moved strongly with God throughout their lives backslide into extravagant sin in the last couple of years than he's ever seen. We are in a process where people who are complacent, people who think they stand, are going to fall because -- that's the age we're in. If we look behind us and see the slackness which God has tolerated in the church, before, and we extrapolate that into the future, we will go horribly, horribly wrong.

Verse 3 And it shall come to pass that he who is left in Zion and remains in Jerusalem will be called holy-- everyone who is recorded among the living in Jerusalem.

Verse 2, and remember, I'm working backwards, but this is all dealing with essentially the same period of time: In that day the Branch of Yahweh shall be beautiful and glorious; and the fruit of the earth shall be excellent and appealing for those of Israel who have escaped.

Now Israel, we know, is a shadow and a type of the church. Many people claim, and I believe this to be the case, that Zion and Jerusalem speak of the true spiritual church and Babylon in Revelation speaks of the carnal church, the church that is, if you like, in bed with the World. There are other interpretations, but I believe that is -- and remember, the Jews say -- there is what I believe is a very profound statement, they refer to "the seventy facets of the Torah's Jewelled Words" -- in other words, there is not a passage of scripture which God cannot reveal to you in seventy different ways. Depending on what He is speaking to you about. So we take superficial interpretation of scripture at our peril.

But, I believe that one of the dimensions of Zion and Jerusalem, is those who will overcome to the end, those who will be part of the Bride of Christ, those who will dwell in the New Jerusalem. Those who will overcome to the end, those who will be sheep and not goats, those who will be wheat and not tares, those who will be wise virgins and not foolish virgins. The Bible is full of injunctions that the vast majority of the men who have ever walked this earth will spend eternity, not in heaven, but in Hell. And this is speaking about that Remnant who will overcome.

My time is running out. I just want to go very briefly through the headlines and, God willing, maybe on another occasion we can go into some more of these in a bit more detail.

Let's just run through the ten commandments:

1 'You shall have no other gods before Me.

I'm just going to share things that are on my heart. Most of which are going to rock your socks and rattle your cages and shake your paradigm but that's the message that God has told me to give you today. I'm not going to say anything today lightly, I'm not going to say anything that God has not been dealing with me about, in most instances for years -- at the very least months.

I'm finishing today my eighth three day fast in three and a half, four months. And something, I can't tell you what, but I can just tell you that I have an immense awareness that something is about to break. My sense is very strongly that Judgment should have started in real, grand measure, at the Feast of Tabernacles this year but because the church is so ignorant of God's time and God's feasts, He's given us until the end of 2000. The first of January 2001, because that is a day that even mankind in their ignorance knows has to be the beginning of a new Millennium. Even if you want to get into an argument was 2000 the last year of the sixth millennium or the first year of the seventh millennium.

I truly believe something of immense magnitude is about to break on the earth.

Maybe even tonight. But it's NOT going to be visible. What the Spirit of Yahweh showed me as I was reading in Matthew and Mark and Luke over the last few weeks -- the number of times Jesus said "go and tell no man". Have you ever thought about that? Jesus healed the lepers and the blind man and He said, "don't tell anybody I've healed you", don't tell them, don't tell them. He never publicised. And it's like that today. Out there in the World God is not telling anybody, He's only telling those who have ears to listen and eyes to see. But I really, really believe that if you were to stand on the Mountain of God at midnight tonight and to look around this earth, by the Spirit of God, I'm telling you, all Hell is going to break loose. You're going to see spiritual carnage of a magnitude that right now we can't believe is possible.

Those of us who survive the next couple of years are going to look back and say "my God, how did I survive, how did I get through" and we're going to see people that we knew, that we loved, have fallen by the wayside, have lost their salvation. I really say that to you with great sincerity.

'You shall have no other gods before Me.

Well, let's just work through this. Now I'm tackling this purely from the point of view, how is the church today breaking the ten commandments and why is judgment coming on the church. And I'm just going to give you headlines. I could talk for a day on each one of these points probably.

You shall have no other God's before me. Most Christians today have their pastor or their denomination as a god before Yahweh. How many people, when you tell them you're a Christian, the first thing they ask you is "where do you fellowship" and if you don't give you the right answer they kind of write you off. So if you're a Seventh Day Adventist or a Mormon or a Jehovah's Witness or whatever, and I'm picking those deliberately and you happen to be a true believer. And I have to say to you -- in the last three years, God has rattled my cage on this thing like you can't believe because there are true believers in every one of those groupings.

Whether they are predominant or whether they are a minority, it doesn't matter. There are people there who have personal relationships with God. But because we put a label on them and we don't look to see if they have a relationship with Jesus -- I received a severe rebuke from the Lord about five years ago - He arranged for a divine appointment with a Moslem woman who started telling me about the love of her God. And I thought, "my God" she's talking to me about my God!

Now I'm not talking about the Moslem's who are into serious idol worship and all the rest of it, I'm talking about a specific woman who has a deep personal relationship with the same God that I have.

She doesn't know His name and because of what the Christian church has done over the centuries she has a great difficulty in believing that Yahshua, Jesus, could possibly be He who is foretold in the five books of Moses. Which the Moslems, I have to tell you, hold in much greater reverence than the average Christian does.

People are getting stoned to death by Moslems and lynched in Cape Town for breaking what's in the first five books of the Bible. And then the Christians are going and persecuting them!

They are just doing what the Torah tells them to do.

........ reversal of tape ........

The church idolizes it's prominent World leaders. God's before God.

I've got to a point where if somebody asks me "what church do you belong to?" I say "I belong to the church of the Lord Jesus Christ" because that's the point.

2 'You shall not make for yourself any carved image

Maybe a bit of a debateable one in this age. But we've got photographs, we've got videos, we've got all sorts of things and the vast majority of people are sucked into one or other form of idolatry.

There are very few people that I know of in this age who have not got a burning desire for something which, and the Lord's been dealing... I'm preaching to myself here, please understand me. The Lord has been dealing with me on a number of issues recently and one of them is this thing about I can't get my mind totally focused on Jesus in Praise and Worship. I do sometimes, but sometimes I don't. Sometimes I'm thinking about other things.

And the Lord has been saying to me "you've been into all sorts of things, you've lusted after all sorts of things, why can't you think about Jesus with the passion and the desire that you've lusted after the things of the World?"

And I have to say to you, if we can't come to praise and worship and be completely lost in our worship of God, without any other thought intruding. About the catering afterwards or anything. We have to ask ourselves whether we have a carved image. Remembering that we're talking about spiritual types and shadows of things here.

3 'You shall not take the name of Yahweh your God in vain,

I kind of opened with that. If you're using the name... and please, I'm trying to be gentle with this one... because it's a really rough one. But if you using the name "The Lord" which is Baal to speak about God, I think we are not actually honouring that commandment. And we can go into other things but I'm just trying to give you headlines.

4 'Observe the Sabbath day, to keep it holy,

Well, that's a no starter. Now we can get into a whole debate, and I've got into debates with various people about why we're under grace and we're not under law and why we can't just keep Sunday instead of Saturday and there's a passage in Corinthians dealing with new believers in the Gentile church which relaxes that commandment. So I'm not saying this from a legalistic point of view. I'm just saying what's on my heart -- and that is, if we truly want to observe the Sabbath Day to keep it Holy, we should. And it goes beyond that, we have in the Bible a whole lot of Holy Days O.K? and we're right now -- you know the thing that struck me this week -- I've been engaged in some correspondence with a major ministry on email, and they should have responded to me this week and they didn't. Because the matter was quite pressing, because everybody is closed and they've all gone away. But now, the Feast of Tabernacles or the Feast of Passover and the other Holy Days in God's calendar, everybody's working.

I'm just presenting to you from the perspective of -- we celebrate the day of the birth of the Sun god which is the 25th of December and we don't celebrate the Great Day of the Feast of Tabernacles which by broad consensus of those who understand scripture, is the day that Jesus was born.

In the process, we lose sight of God's calendar and the things that affect us. 

So those are the things about "You shall love Yahweh your God with all your heart, with all your soul and all your mind".

The SECOND 'You shall love your neighbour as yourself.'

5 'Honour your father and your mother,

And again, this is something that The Lord really convicted me of a month or two ago.

In Bible times, families lived together as an extended family. The young boy child grew up. As a teenager, he was involved around the business of the family. When he got to about the age of twenty, he would marry. He would bring his bride to live in his father's house. From the age of twenty to thirty he would progressively take over the running of the family business or the family farm or whatever it was. At about the age of thirty his father, who now would be about fifty to sixty years old, would retire from the day to day running of the family business leaving his son to run the family business while the father became an elder in the gate. And concerned himself with the affairs of the community and of state and with judging.

And he would also be a mentor and a guide to his son as his son grew. And the grandparents would help with the raising of the children. The man would marry a girl and the word "narah" - virgin, in Deuteronomy 22 refers specifically to a girl of twelve and a half years old. Mary was by most accounts somewhere between twelve and a half and fourteen years old when she gave birth to Jesus. That girl would come into her father-in-law's house, still immature, and she would be schooled by her husbands mother in the ways of being a housewife, in the ways of raising the children. The children would be raised by the parents AND the grand parents collectively.

But the thing about that, in the context of the fifth commandment, honour your father and your mother, is, we take our elderly, and we shunt them off. And I'm guilty of this and I actually don't know how to fix this particular one because my mother's in a frail care environment where she now needs constant nursing and I don't have the infrastructure to substitute for that.

But we ship our elderly off to die out of our hair, if you want to put it crudely. We don't honour our mother and our father by pushing them off there. And it goes through all the generations with rebellion. We see with teenagers, the vast majority of children, don't know other than to be rebellious and to answer back. They're encouraged by most people to answer back and to give snappy replies.

There's a whole bunch of scriptures which say that if you curse your mother or your father your lamp will be put out.

6 'You shall not murder.

Well abortion is rife in the world today and a fair portion of the church is condoning it.

And we are not applying the Word of God with regard to murderers. God said to Noah, long before Moses, "if man shed's the blood of man by the hand of man shall his life be taken". Yet we let them live and they carry on and they murder and they murder and they rape and they murder. Nowhere, ever has God done away with the death penalty. In fact, Paul, himself, before the Judgment seat, I think it's in Ceasarea, says "if I have done anything worthy of death I do not refuse to die". So Jesus didn't do away with the death penalty for capital sins in the Torah.

8 'You shall not steal.

Well I don't think we even need to go into that one. I mean stealing is absolutely rife. But stealing is taking anything that doesn't belong to you. Just picking up something on the side of the road that somebody has dropped. If you don't seek to restore it to the person that's lost it.

Through the more overt things. Through to the way many churches take up the offering. There's nothing in the Bible. And please, I'm not getting at anybody here. The way Neil takes up the offering is very circumspect compared to most churches which read you a bunch of scripture and basically beat you until you feel absolutely guilty to put into the offering.

The only thing you'll find in the scripture with regard to an offering is a box next to the door with a hole drilled in it.

Anything else, reading scripture and getting somebody to come up here and in innocence beat the congregation over the head. And if you're not telling them all the truth and they're all in lack and what have you because you're not preaching the truth to them... I think you could call that stealing?

9 'You shall not bear false witness against your neighbour.

And that comes to this whole thing of words. It comes down to lying. It comes down to "white lies", it comes down to jokes. It comes down to a whole bunch of things. How many people can honestly say that in the last twelve months they have not said something which was untrue and which if somebody had acted on it could have been prejudicial?

I'm guilty, I keep finding myself cracking little jokes and then I realize, Gee Wizz, if I really have a revelation of what words mean. I wouldn't want that to happen.

10 'You shall not covet your neighbour's wife; and you shall not desire your neighbour's house, his field, his manservant, his maidservant, his ox, his donkey, or anything that is your neighbour's.'

Very difficult in this age because just about everything that's in advertising is about instilling a culture of covetousness. And our youth today in particular are driven by this thing of the bigger and the better and the glossier and what have you.

But I have to say to you again, a large portion of the church, is also driven by the bigger and the better meeting place, assembly, car for the head pastor or whatever the case may be.

As I say. There are some of these that I could go into in a lot more detail.

I just want to bring one last sting in the tail and then I'm done.

I deliberately left out the first verse of Isaiah 4 but it has immense bearing on what I said earlier about people dying. I'm just going to read a couple of translations of Isaiah 4:1:

New King James:

And in that day seven women 

and I want you to recognize, I read you the other five verses of Isaiah 4 first. We're talking about this age.

And in that day seven women shall take hold of one man, saying, "We will eat our own food and wear our own apparel; only let us be called by your name, to take away our reproach." (NKJ)

The NIV:

In that day seven women will take hold of one man and say, "We will eat our own food and provide our own clothes; only let us be called by your name. Take away our disgrace!" (NIV)

King James:

And in that day seven women shall take hold of one man, saying, We will eat our own bread, and wear our own apparel: only let us be called by thy name, to take away our reproach. (KJV)

And The Living Bible, which normally I wouldn't use because it's really got an enormous amount of inaccuracy but I just felt impressed this morning to look at it:

At that time so few men will be left alive that seven women will fight over each of them and say, "Let us all marry you! We will furnish our own food and clothing; only let us be called by your name so that we won't be mocked as old maids." (TLB)

What I'm saying to you. And this is a particular caution to the men. On two fronts. Isaiah 4:1 tells us that there will be seven times the number of women as men in Zion, Jerusalem, that body of believers at the end of the age. Men are very much more likely to fall away in what is about to happen and what is already happening, than women.

Rick Joyner, in the book The Final Quest, in his visions reports that there are far more women engaged in the Battle than there are men. He reports that there are far more women in heaven on thrones than there are men. Men, for the most part, are so caught up in the carnality of the world, the competition, the lusts and so forth. We read there that seven times more women will qualify to be part of Zion than men.

We need to be aware of that. The converse of that is that women are going to have a hard time finding a Godly husband.

And what you see as a consequence of that leads into a whole discussion about 'we don't understand the full holiness and sanctification of marriage' we're talking about Jesus returning for a spotless bride and that's why this set of tapes that the Lord led me to prepare is so paramount because it deals with preparing the bride and what we're talking about now, is the beginning, maybe not quite the beginning but an intensification of the preparation of the bride. Yahweh God the Father is not going to permit His Son to return to marry the church in it's present form.

It has to be sanctified and we need to understand that until marriage in this age is sanctified the church will not be sanctified. Yahweh showed me at Passover this year in a series of messages that every man... firstly, Deuteronomy 22 is absolutely explicit... the Act of marriage in the Bible is sexual intercourse with a virgin. Anything else, except with a widow is adultery unless that woman has clearly and explicitly been permitted to divorce by God. And generally that will only happen if her husband is going to Hell without a return ticket. In other words he is beyond redemption, beyond salvation. Everything else is adultery.

Somewhere between sixty and seventy percent of all marriages in the body of Christ today will end in divorce and in remarriage. And I say to you, by the Spirit of God, the vast majority of those people are living in adultery. We know recently of an instance, a man who married a divorced woman, he was an elder in the church. Apparently a lovely man of God. He was dead within six months and the Word of God was that he had been in adultery. I ministered to somebody else a year or two ago who had lost everything, and gone bankrupt in six months after marrying a divorced woman.

Those were people who were really called and anointed of God. So they've been in the forefront of judgment in that area but I need to say to you it is coming like a flood on the earth. The judgment for adultery.

God said to me in March / April, just before Passover. Every man and every woman who has sexually joined themselves to somebody who is not living with them today as husband or wife and who in turn has gone and sexually joined themselves to somebody who is not living with them as husband or wife is spiritually... because the one flesh bond, Genesis 2:24 says "for this reason a man shall leave his father and his mother and shall cleave unto his wife and the two shall become one flesh" it's a spiritual bond... and I say that to you from profound personal experience -- I had to break a one flesh bond that nearly destroyed me six years ago... every man and woman in that state is spiritually one with every Satanist, every witch, every warlock every wizard on this planet. So Satan has a spiritual hotline into the heart of the Body of Christ of every person who is living in adultery or who has been in adultery and has not cut those things off. Which is the vast majority of the church today.

And so God is calling us to a level of Holiness and Sanctification which in our current understanding of the practice of the Word of God we can't really comprehend. But I say to you, that we're going to have to comprehend that in the days ahead. I have no doubt that those who will lay aside every weight that besets them and seek Holiness and Sanctification, to do right in the sight of God, no matter what the cost. Will overcome and endure to the end, but those who just stick their little toe in the river of God and continue to play footsie, footsie and hold hands with the Devil and hold on to those things which are in defiance of the Word of God. Hold on to the traditions of the elders. We don't, for the most part, understand how far the church consciously and deliberately departed from the ordinances from the ordinances of Torah between 300 and 600 AD when they were deliberately distancing themselves from the Jewish heritage.

We need to return to our roots.

We need to return to the vine that we are grafted into. If we do not, we will be burned with fire.

That's the end of my message.

James Robertson at Foundation for Living Christian Fellowship, 31 December 2000.

END TIME ISSUE MINISTRIES

[email-masked]
(0027)-(0)-11-791-2327
(0027)-(0)-83-251-6644
P O Box 898, Randpark Ridge, 2156, Republic of South Africa

EMAIL ADMINISTRATION

Please feel free to forward this mail to others as seems appropriate to you.

If you do not want to receive further mail on this and related topics, please reply to this mail with the words "Please remove me from your mailing list" in the subject line.

If this is forwarded to you and  you want to receive future mailings, please reply to this mail with the words "Please add me to your mailing list" in the subject line.

FORMATTED COPY AVAILABLE:

The body of this message is available as a formatted document in either Microsoft Word or Word Perfect format.  If you would like a formatted copy, please mail us with the words "Please supply a formatted copy in MS Word / Word Perfect format" - state which format you require - in the subject line.